<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer0_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.590084</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer69_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.412501</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer68_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.816521</td>
      <td>0.9</td>
      <td>0.816521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer67_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.727302</td>
      <td>0.9</td>
      <td>0.727302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer66_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.758055</td>
      <td>0.9</td>
      <td>0.758055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer65_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.809476</td>
      <td>0.9</td>
      <td>0.809476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer64_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.769226</td>
      <td>0.9</td>
      <td>0.769226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer63_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.744678</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer62_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.628099</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer61_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.875460</td>
      <td>0.9</td>
      <td>0.875460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer60_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.511272</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer5_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.837915</td>
      <td>0.9</td>
      <td>0.837915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer59_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.696528</td>
      <td>0.9</td>
      <td>0.696528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer58_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.672686</td>
      <td>0.9</td>
      <td>0.672686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer6_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.797603</td>
      <td>0.9</td>
      <td>0.797603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer57_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.871451</td>
      <td>0.9</td>
      <td>0.871451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer55_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.823931</td>
      <td>0.9</td>
      <td>0.823931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer54_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.925331</td>
      <td>0.9</td>
      <td>0.925331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer53_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.917046</td>
      <td>0.9</td>
      <td>0.917046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer52_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.855475</td>
      <td>0.9</td>
      <td>0.855475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer51_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487032</td>
      <td>0.9</td>
      <td>0.487032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer50_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.534407</td>
      <td>0.9</td>
      <td>0.534407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer4_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736793</td>
      <td>0.9</td>
      <td>0.736793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer49_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.829447</td>
      <td>0.9</td>
      <td>0.829447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer48_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.789682</td>
      <td>0.9</td>
      <td>0.789682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer47_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.456825</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer46_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736512</td>
      <td>0.9</td>
      <td>0.736512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer45_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.710012</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer44_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.652548</td>
      <td>0.9</td>
      <td>0.652548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer56_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.683527</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer43_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.770139</td>
      <td>0.9</td>
      <td>0.770139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer70_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.820350</td>
      <td>0.9</td>
      <td>0.820350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer72_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.627867</td>
      <td>0.9</td>
      <td>0.627867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer98_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.771970</td>
      <td>0.9</td>
      <td>0.771970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer97_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.568392</td>
      <td>0.9</td>
      <td>0.568392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer96_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.648789</td>
      <td>0.9</td>
      <td>0.648789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer95_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.907613</td>
      <td>0.9</td>
      <td>0.907613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer94_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.819346</td>
      <td>0.9</td>
      <td>0.819346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer93_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.830890</td>
      <td>0.9</td>
      <td>0.830890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer92_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.783134</td>
      <td>0.9</td>
      <td>0.783134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer91_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.861978</td>
      <td>0.9</td>
      <td>0.861978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer90_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.523806</td>
      <td>0.9</td>
      <td>0.523806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer8_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.937397</td>
      <td>0.9</td>
      <td>0.937397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer89_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.460319</td>
      <td>0.9</td>
      <td>0.460319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer88_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.882550</td>
      <td>0.9</td>
      <td>0.882550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer87_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.869029</td>
      <td>0.9</td>
      <td>0.869029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer71_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487258</td>
      <td>0.9</td>
      <td>0.487258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer86_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.443489</td>
      <td>0.9</td>
      <td>0.443489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer84_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.945594</td>
      <td>0.9</td>
      <td>0.945594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer83_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.684084</td>
      <td>0.9</td>
      <td>0.684084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer82_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.891241</td>
      <td>0.9</td>
      <td>0.891241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer81_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.803741</td>
      <td>0.9</td>
      <td>0.803741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer80_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.549755</td>
      <td>0.9</td>
      <td>0.549755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer7_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.705826</td>
      <td>0.9</td>
      <td>0.705826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer79_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.802197</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer78_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.889197</td>
      <td>0.9</td>
      <td>0.889197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer77_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.861594</td>
      <td>0.9</td>
      <td>0.861594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer76_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.911831</td>
      <td>0.9</td>
      <td>0.911831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer75_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.487258</td>
      <td>0.9</td>
      <td>0.487258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer74_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.574017</td>
      <td>0.9</td>
      <td>0.574017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer73_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.594835</td>
      <td>0.9</td>
      <td>0.594835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer85_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.790045</td>
      <td>0.9</td>
      <td>0.790045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer42_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.697064</td>
      <td>0.9</td>
      <td>0.697064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer41_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.888403</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer40_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.752987</td>
      <td>0.9</td>
      <td>0.752987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer125_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.670182</td>
      <td>0.9</td>
      <td>0.670182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer124_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.852248</td>
      <td>0.9</td>
      <td>0.852248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer123_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.387031</td>
      <td>0.9</td>
      <td>0.387031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer122_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.847733</td>
      <td>0.9</td>
      <td>0.847733</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer121_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.573076</td>
      <td>0.9</td>
      <td>0.573076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer120_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.875062</td>
      <td>0.9</td>
      <td>0.875062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer11_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.847437</td>
      <td>0.9</td>
      <td>0.847437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer119_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.482917</td>
      <td>0.9</td>
      <td>0.482917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer118_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.549538</td>
      <td>0.9</td>
      <td>0.549538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer117_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.534497</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer116_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.685938</td>
      <td>0.9</td>
      <td>0.685938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer115_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.677631</td>
      <td>0.9</td>
      <td>0.677631</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer114_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.522764</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer126_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.554172</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer113_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.622960</td>
      <td>0.9</td>
      <td>0.622960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer111_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.688405</td>
      <td>0.9</td>
      <td>0.688405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer110_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.459918</td>
      <td>0.9</td>
      <td>0.459918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer10_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.497668</td>
      <td>0.9</td>
      <td>0.497668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer109_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.491090</td>
      <td>0.9</td>
      <td>0.491090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer108_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.498904</td>
      <td>0.9</td>
      <td>0.498904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer107_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.596514</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer106_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.856592</td>
      <td>0.9</td>
      <td>0.856592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer105_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.833461</td>
      <td>0.9</td>
      <td>0.833461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer104_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.514618</td>
      <td>0.9</td>
      <td>0.514618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer103_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.644142</td>
      <td>0.9</td>
      <td>0.644142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer102_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.806029</td>
      <td>0.9</td>
      <td>0.806029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer101_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.807746</td>
      <td>0.9</td>
      <td>0.807746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer100_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.653797</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer112_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.757255</td>
      <td>0.9</td>
      <td>0.757255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer127_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.732632</td>
      <td>0.9</td>
      <td>0.732632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer12_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.879256</td>
      <td>0.9</td>
      <td>0.879256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer13_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.788262</td>
      <td>0.9</td>
      <td>0.788262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer3_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.844882</td>
      <td>0.9</td>
      <td>0.844882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer39_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.775672</td>
      <td>0.9</td>
      <td>0.775672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer38_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.828465</td>
      <td>0.9</td>
      <td>0.828465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer37_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.795282</td>
      <td>0.9</td>
      <td>0.795282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer36_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.777417</td>
      <td>0.9</td>
      <td>0.777417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer35_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.885456</td>
      <td>0.9</td>
      <td>0.885456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer34_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.618697</td>
      <td>0.9</td>
      <td>0.618697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer33_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.628243</td>
      <td>0.9</td>
      <td>0.628243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer32_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.638546</td>
      <td>0.9</td>
      <td>0.638546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer31_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.912273</td>
      <td>0.9</td>
      <td>0.912273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer30_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.864680</td>
      <td>0.9</td>
      <td>0.864680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer2_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.854923</td>
      <td>0.9</td>
      <td>0.854923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer29_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.895424</td>
      <td>0.9</td>
      <td>0.895424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer28_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.695362</td>
      <td>0.9</td>
      <td>0.695362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer27_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.842392</td>
      <td>0.9</td>
      <td>0.842392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer26_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.640814</td>
      <td>0.9</td>
      <td>0.640814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer25_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.893130</td>
      <td>0.9</td>
      <td>0.893130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer24_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.800763</td>
      <td>0.9</td>
      <td>0.800763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer23_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.765149</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer22_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.655872</td>
      <td>0.9</td>
      <td>0.655872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer21_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.942602</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer20_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.541460</td>
      <td>0.9</td>
      <td>0.541460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer1_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.736556</td>
      <td>0.9</td>
      <td>0.736556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer19_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.736084</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer18_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.755804</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer17_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.853093</td>
      <td>0.9</td>
      <td>0.853093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer16_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.670224</td>
      <td>0.9</td>
      <td>0.670224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer15_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.626697</td>
      <td>0.9</td>
      <td>0.626697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer14_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.822810</td>
      <td>0.9</td>
      <td>0.822810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer99_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.640920</td>
      <td>0.9</td>
      <td>0.640920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/zoom_xy0.9\deer9_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.602542</td>
      <td>0.9</td>
      <td>0.602542</td>
    </tr>
  </tbody>
</table>